Subject: bug#60060: 29.0.50; tramp-tests leave temporary files behind

From: Stefan Kangas <[email-masked]>
Date: Tue, 13 Dec 2022 23:37:40 -0800

Severity: wishlist

Running "make -C test tramp-tests" leaves files like these behind in the
/tmp directory when it's done:

  -rw------- 1 skangas skangas    0 2022-12-14 08:12 tramp.96wMX0
  -rw------- 1 skangas skangas    0 2022-12-14 08:12 tramp.Z0kdHt
  -rw------- 1 skangas skangas    0 2022-12-14 08:12 tramp.fzW51I
  -rw------- 1 skangas skangas    0 2022-12-14 08:12 tramp.gGLsr2
  -rw------- 1 skangas skangas    0 2022-12-14 08:12 tramp.pMvk3u
  -rw------- 1 skangas skangas    0 2022-12-14 08:12 tramp.pri8yI
  -rw------- 1 skangas skangas    0 2022-12-14 08:12 tramp.riZhlf

Could that be avoided?